# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_fifteenPuzzle\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-29 07:39+0000\n"
"PO-Revision-Date: 2010-04-19 03:15+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 13:19+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: fifteenPuzzle.cpp:93
msgid "General"
msgstr "Generelt"

#. i18n: file: fifteenPuzzleConfig.ui:167
#. i18n: ectx: property (text), widget (QPushButton, pb_shuffle)
#: fifteenPuzzle.cpp:134 rc.cpp:27
msgid "Shuffle Pieces"
msgstr "Bland brikker"

#: fifteenPuzzleConfig.cpp:30 fifteenPuzzleConfig.cpp:52
msgctxt "@title:window"
msgid "Configure Fifteen Puzzle"
msgstr "Indstil Fifteen Puzzle"

#: fifteenPuzzleConfig.cpp:51
msgctxt "@body:window"
msgid "You have to provide a valid image"
msgstr "Du skal angive et gyldigt billed"

#. i18n: file: fifteenPuzzleConfig.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, fifteenPuzzleConfig)
#: rc.cpp:3
msgid "Configure Fifteen Puzzle"
msgstr "Indstil Fifteen Puzzle"

#. i18n: file: fifteenPuzzleConfig.ui:26
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:6
msgid "Appearance"
msgstr "Udseende"

#. i18n: file: fifteenPuzzleConfig.ui:49
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:9
msgid "Size:"
msgstr "Størrelse:"

#. i18n: file: fifteenPuzzleConfig.ui:62
#. i18n: ectx: property (suffix), widget (QSpinBox, size)
#: rc.cpp:12
msgid " pieces wide"
msgstr " brikker bred"

#. i18n: file: fifteenPuzzleConfig.ui:72
#. i18n: ectx: property (text), widget (QRadioButton, rb_identical)
#: rc.cpp:15
msgid "Use plain pieces:"
msgstr "Brug almindelige brikker:"

#. i18n: file: fifteenPuzzleConfig.ui:85
#. i18n: ectx: property (text), widget (QRadioButton, rb_split)
#: rc.cpp:18
msgid "Use custom image:"
msgstr "Brug brugervalgt billede:"

#. i18n: file: fifteenPuzzleConfig.ui:123
#. i18n: ectx: property (text), widget (QLabel, lb_showNumbers)
#: rc.cpp:21
msgid "Show numerals:"
msgstr "Vis tal:"

#. i18n: file: fifteenPuzzleConfig.ui:160
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:24
msgid "Actions"
msgstr "Handlinger"
